.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.440000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.440000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:3.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{width:16.908711px;}
._0{width:19.555563px;}
._1{width:22.080180px;}
._4{width:26.958094px;}
._3{width:34.642955px;}
._6{width:54.000000px;}
._2{width:69.396764px;}
.fc2{color:rgb(128,128,128);}
.fc1{color:rgb(123,119,101);}
.fc3{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:1.120000px;}
.fs8{font-size:4.000000px;}
.fs7{font-size:29.360000px;}
.fs6{font-size:33.880000px;}
.fs4{font-size:39.520000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:45.160000px;}
.fs5{font-size:49.680000px;}
.fs1{font-size:73.360000px;}
.y3e{bottom:2.071697px;}
.y32{bottom:19.287663px;}
.y31{bottom:20.973928px;}
.y0{bottom:163.808628px;}
.y27{bottom:170.698226px;}
.y26{bottom:193.085405px;}
.y25{bottom:215.472584px;}
.y24{bottom:237.843704px;}
.y23{bottom:260.230883px;}
.y22{bottom:282.618062px;}
.y21{bottom:305.005241px;}
.y20{bottom:327.392420px;}
.y1f{bottom:349.779600px;}
.y1e{bottom:372.166779px;}
.y1d{bottom:394.553958px;}
.y1c{bottom:416.925077px;}
.y1b{bottom:439.312256px;}
.y1a{bottom:461.699436px;}
.y19{bottom:484.086615px;}
.y18{bottom:506.473794px;}
.y17{bottom:528.860973px;}
.y30{bottom:536.168123px;}
.y2e{bottom:545.948461px;}
.y16{bottom:551.248152px;}
.y2f{bottom:563.035949px;}
.y2d{bottom:569.459817px;}
.y15{bottom:573.619272px;}
.y2b{bottom:579.240156px;}
.y14{bottom:596.006451px;}
.y2c{bottom:596.327644px;}
.y2a{bottom:609.175380px;}
.y13{bottom:618.393630px;}
.y12{bottom:640.780809px;}
.y11{bottom:663.167988px;}
.y29{bottom:688.991937px;}
.y10{bottom:691.545424px;}
.y28{bottom:697.487502px;}
.yf{bottom:699.318304px;}
.ye{bottom:702.690835px;}
.y33{bottom:859.192313px;}
.yd{bottom:923.559468px;}
.yc{bottom:945.946647px;}
.yb{bottom:968.333826px;}
.ya{bottom:990.721005px;}
.y9{bottom:1013.108184px;}
.y3d{bottom:1027.690364px;}
.y3c{bottom:1035.463244px;}
.y8{bottom:1035.495364px;}
.y3b{bottom:1038.835775px;}
.y7{bottom:1057.882543px;}
.y3a{bottom:1080.205483px;}
.y6{bottom:1086.259978px;}
.y5{bottom:1094.032858px;}
.y4{bottom:1097.405389px;}
.y39{bottom:1108.582919px;}
.y38{bottom:1116.355799px;}
.y37{bottom:1139.802916px;}
.y3{bottom:1144.283564px;}
.y36{bottom:1161.098038px;}
.y2{bottom:1185.845988px;}
.y35{bottom:1189.475474px;}
.y34{bottom:1197.248354px;}
.y1{bottom:1200.620884px;}
.h5{height:1.368640px;}
.hb{height:3.812000px;}
.h9{height:35.877920px;}
.h8{height:41.401360px;}
.h6{height:48.293440px;}
.h2{height:48.880000px;}
.h4{height:55.185520px;}
.h7{height:60.708960px;}
.h3{height:89.645920px;}
.ha{height:493.031851px;}
.h1{height:1188.415536px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.xc{left:4.544886px;}
.x1{left:25.695471px;}
.x4{left:33.725306px;}
.x3{left:346.888859px;}
.x5{left:354.918694px;}
.x6{left:634.678135px;}
.x7{left:642.707969px;}
.xa{left:770.864131px;}
.x8{left:790.456928px;}
.x9{left:794.311248px;}
.xb{left:889.874311px;}
.x2{left:930.176052px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:2.656759pt;}
.ws0{word-spacing:0.000000pt;}
._5{width:14.038239pt;}
._0{width:16.235754pt;}
._1{width:18.331784pt;}
._4{width:22.381610pt;}
._3{width:28.761867pt;}
._6{width:44.832803pt;}
._2{width:57.615768pt;}
.fs3{font-size:0.929866pt;}
.fs8{font-size:3.320948pt;}
.fs7{font-size:24.375761pt;}
.fs6{font-size:28.128433pt;}
.fs4{font-size:32.810970pt;}
.fs0{font-size:33.209484pt;}
.fs2{font-size:37.493507pt;}
.fs5{font-size:41.246179pt;}
.fs1{font-size:60.906194pt;}
.y3e{bottom:1.720000pt;}
.y32{bottom:16.013333pt;}
.y31{bottom:17.413333pt;}
.y0{bottom:136.000000pt;}
.y27{bottom:141.720000pt;}
.y26{bottom:160.306667pt;}
.y25{bottom:178.893333pt;}
.y24{bottom:197.466667pt;}
.y23{bottom:216.053333pt;}
.y22{bottom:234.640000pt;}
.y21{bottom:253.226667pt;}
.y20{bottom:271.813333pt;}
.y1f{bottom:290.400000pt;}
.y1e{bottom:308.986667pt;}
.y1d{bottom:327.573333pt;}
.y1c{bottom:346.146667pt;}
.y1b{bottom:364.733333pt;}
.y1a{bottom:383.320000pt;}
.y19{bottom:401.906667pt;}
.y18{bottom:420.493333pt;}
.y17{bottom:439.080000pt;}
.y30{bottom:445.146667pt;}
.y2e{bottom:453.266667pt;}
.y16{bottom:457.666667pt;}
.y2f{bottom:467.453333pt;}
.y2d{bottom:472.786667pt;}
.y15{bottom:476.240000pt;}
.y2b{bottom:480.906667pt;}
.y14{bottom:494.826667pt;}
.y2c{bottom:495.093333pt;}
.y2a{bottom:505.760000pt;}
.y13{bottom:513.413333pt;}
.y12{bottom:532.000000pt;}
.y11{bottom:550.586667pt;}
.y29{bottom:572.026667pt;}
.y10{bottom:574.146667pt;}
.y28{bottom:579.080000pt;}
.yf{bottom:580.600000pt;}
.ye{bottom:583.400000pt;}
.y33{bottom:713.333333pt;}
.yd{bottom:766.773333pt;}
.yc{bottom:785.360000pt;}
.yb{bottom:803.946667pt;}
.ya{bottom:822.533333pt;}
.y9{bottom:841.120000pt;}
.y3d{bottom:853.226667pt;}
.y3c{bottom:859.680000pt;}
.y8{bottom:859.706667pt;}
.y3b{bottom:862.480000pt;}
.y7{bottom:878.293333pt;}
.y3a{bottom:896.826667pt;}
.y6{bottom:901.853333pt;}
.y5{bottom:908.306667pt;}
.y4{bottom:911.106667pt;}
.y39{bottom:920.386667pt;}
.y38{bottom:926.840000pt;}
.y37{bottom:946.306667pt;}
.y3{bottom:950.026667pt;}
.y36{bottom:963.986667pt;}
.y2{bottom:984.533333pt;}
.y35{bottom:987.546667pt;}
.y34{bottom:994.000000pt;}
.y1{bottom:996.800000pt;}
.h5{height:1.136296pt;}
.hb{height:3.164864pt;}
.h9{height:29.787180pt;}
.h8{height:34.372945pt;}
.h6{height:40.095006pt;}
.h2{height:40.581989pt;}
.h4{height:45.817066pt;}
.h7{height:50.402831pt;}
.h3{height:74.427369pt;}
.ha{height:409.333333pt;}
.h1{height:986.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xc{left:3.773333pt;}
.x1{left:21.333333pt;}
.x4{left:28.000000pt;}
.x3{left:288.000000pt;}
.x5{left:294.666667pt;}
.x6{left:526.933333pt;}
.x7{left:533.600000pt;}
.xa{left:640.000000pt;}
.x8{left:656.266667pt;}
.x9{left:659.466667pt;}
.xb{left:738.806667pt;}
.x2{left:772.266667pt;}
}
